/* Perent element is on the main stylesheet; parent element limits the height of the video loop */

.video-bg-wrap {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.video-bg-wrap .video-bg {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: -5vw;
  width: 100%;
}

@media(max-width: 1450px) {
  .video-bg-wrap .video-bg {
    top: 0;
  }
}